.navbar {
  background-color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;

  ul {
    display: flex;
    align-items: center;
    list-style: none;

    > *:not(:first-child) {
      margin-left: 30px;
    }
  }
}